import 'package:flutter/material.dart';
import 'package:flutter_dotenv/flutter_dotenv.dart';
import 'package:syncrow_app/main.dart';

Widget buildNumberAndEnvironmentLabel() {
  String envNAME = dotenv.env['ENV_NAME'] ?? '';

  return SizedBox(
    child: Center(
      child: Text(
        '\n$envNAME \nBuild Number $buildNumber',
        textAlign: TextAlign.center,
      ),
    ),
  );
}
